ISCSH#FEP - Feature #1710

000000 DevMag 00010
10/14/2021 09:54 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/14/2021
11/05/2021
100%

0.00 hour
0.00 hour

Description
Subtasks:

Task # 1743: 000000devmag 000000000

Task # 1752: devmagl000-0000

Task # 1780: devmag 00000000000000000000

Resolved
Resolved
Resolved

History

#1 - 10/14/2021 09:54 AM - pengfei xu

- Status changed from New to In Progress

#2 - 10/25/2021 09:53 AM - pengfei xu

- Description updated

#3 - 10/25/2021 09:59 AM - pengfei xu

- Description updated

#4 - 11/08/2021 09:59 AM - pengfei xu

- Description updated

#5 - 11/08/2021 10:26 AM - pengfei xu

- Description updated

#6 - 11/29/2021 09:11 AM - pengfei xu

- Description updated

#7 - 11/29/2021 09:11 AM - pengfei xu

- Status changed from In Progress to Resolved
